<tr>
  <td><%= link_to ticket.request_number, ticket_url(ticket) %></td>
  <td><%= ticket.sequence_number %></td>
  <td><%= ticket.primary_service_area %></td>
  <td><%= ticket.response_due_time %></td>
</tr>
